Subject: RE: Case# 122785 - Status
From: "Kensuke Kamata (KKKA)" <[email-masked]>
To: "Vamsy Maddipati (VAMM)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, Marika Fujita <[email-masked]>, "Hiroshi Nick Murata (HIMR)" <[email-masked]>
Date: Mon, 15 Feb 2021 08:15:00 +0000

Hi Vamsy,
Today, I prepared another SDW5015-JP and tested again it, and I was able to use both EHS cable NEC02 and AV04 .
The cause was an individual failure of SDW5015-JP.  I'm sorry. My confirmation of product was lack.

Both EHS cables were successful with the following settings.
1.           DIP switch 1 all the way down and DIP switch 2 to the middle (Panasonic mode).
2.           ABC switch at A.

Thank you for your support a lot.

Best regards,
Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507
EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]>
Sent: Friday, February 12, 2021 5:45 PM
To: Kensuke Kamata (KKKA) <[email-masked]>; Marika Fujita <[email-masked]>; Hiroshi Nick Murata (HIMR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Case# 122785 - Status

Dear All,

Thank you for the call.

I would like to confirm that we had the exact same setup on the deskphone. On the SDW, when you have the recommended setup as below.

  1.  DIP switch 1 all the way down and DIP switch 2 to the middle (Panasonic mode).
  2.  ABC switch at A.

the results are as below,

  1.  On an incoming call, you did not have ringtone and in my case I had a ringtone.
  2.  You were NOT able to answer/end the call and I can answer the call.
  3.  There is no B-side audio but for there is B-side audio.

When you changed the ABC switch B, your results are as below,

  1.  On an incoming call, you did not have ringtone and in my case I had a ringtone.
  2.  You were able to answer/end the call and I can also answer/end the call.
  3.  You still did not have B-side audio. I had B-side audio.

You have tried resetting the headset but the reset was not successful. The base was stuck with red LED blinking on the mute button. You had to
un-plug and re-plug the power cable to get it working again. Also, the ABC switch should not influence the call control as it mostly controls the
audio for B-side. You have also confirmed that there is no audio on B-side with the audio cable. All this points to the headset that it might be
a faulty one.

Please try this headset via the audio cable with another deskphone model from another brand and confirm the working condition of headset. In
any case please get hold of another working headset. Please try this headset with another deskphone brand before trying with NEC deskphone to
confirm that the headset is working fine.

You can then try with this headset and the NEC DT 900 deskphone and let me know the behavior. We will take it from there. If you have any
questions, feel free to write to me.

Thank you,
Vamsy

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: 12. februar 2021 06:46
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Case# 122785 - Status

Hi Kamata,

Thank you for your email.

I have accepted the invite. I will join you at 8 AM Copenhagen time.

Thank you,
Vamsy
________________________________
From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, February 12, 2021 2:37:02 AM
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Case# 122785 - Status

Hi Vamsy,
Today we desided to to discuss with distributor at 4PM(Japan time).
We'll send you a Teams invitation later, so please join and support us.
I got hold of a CEHS-AV 04 cable.

Thanks,

Kensuke Kamata

iPhoneから送信

2021/02/11 19:30、Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>のメール:

Hi Kamata,

I hope you meant 12th Feb and not 13th Feb.

I will be at office tomorrow anyway, so it is not a problem even if you cancel. I will be there at office at the earliest 8 AM (4 PM Japan time).

Please do remember to get hold of a CEHS-AV 04 cable.

Thank you,

Vamsy

From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: 11. februar 2021 08:47
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Hi Vamsy,

Thank you for the call yesterday.

Tomorrow(13th Feb) we plan to discuss with distributor at 4PM or 5PM(Japan time).

If it is postponed, we will email immediately, so please check your email before visiting to your office.

Thanks,

Best regards,

Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 7:32 PM
To: Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Dear All,

Thank you for the call. Please find the minutes and next actions below.

Meeting minutes:

  1.  I have demonstrated call control with SDW – EU version and SDW – JP version via the CEHS-NEC 02 cable and DT 900 12 key deskphone.
  2.  With the SDW in manual mode, the call control worked and also there is audio on both A-side and B-side.
  3.  The only issue in manual mode is that there is no ringtone.
  4.  The recommended mode for the SDW is DHSG mode according to Martin. But in that mode, there is ringtone but the call control does not work. There seems to be some other issues too.
  5.  Please find a picture of the model we have in the attachments.
  6.  The hardware version of the deskphone is 9.1.8.0. I could not find the software version on the phone.

Action Items for Vamsy:

  1.  I will check about the no ringtone issue in manual mode.
  2.  I will check the call control issues in DHSG mode.

Action Items for Kamata:

  1.  You will discuss with distributor and let me know a time that works for a live video call so that I can check the setup and change somethings for example the headset key.

Best regards,

Vamsy

From: Vamsy Maddipati (VAMM)
Sent: 10. februar 2021 09:18
To: Marika Fujita <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Dear Kamata,

Thank you for the video. The language is fine, most of it is self-explanatory. I can see that the headset button on the deskphone is not activated which explains the no

call control for you.

We will discuss again in our meeting today.

Best regards,

Vamsy

From: Marika Fujita <[email-masked]<mailto:[email-masked]>>
Sent: 10. februar 2021 08:13
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Case# 122785 - Status

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Kamata san,

I'm sorry to inform you that I cannot access the link and the error message shows below:

But I will try my best to support you today.

Thank you!

Best regards,

Marika

________________________________

From: "kkka" <[email-masked]<mailto:[email-masked]>>
To: "Vamsy Maddipati, VAMM" <[email-masked]<mailto:[email-masked]>>
Cc: "srak" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>, "Marika Fujita" <[email-masked]<mailto:[email-masked]>>, "Hiroshi Nick Murata, HIMR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, February 10, 2021 2:37:08 PM
Subject: RE: Case# 122785 - Status

Hi Vamsy,

Last time I recorded the video (NEC DT900 + CEHS-NEC02). So I want to confirm the video at today's meeting.

Please download from the link below.

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant-my.sharepoint.com%2F%3Af%3A%2Fg%2Fpersonal%2Fkkka_eposaudio_com%2FEieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA%3Fe%3DkpK55d&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115787771%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wWgCooRCEVQxqpQCzzxsEu8bOw%2BJeultj8fs5k23UI0%3D&reserved=0>
https://demant-my.sharepoint.com/:f:/g/personal/kkka_eposaudio_com/EieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA?e=kpK55d<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant-my.sharepoint.com%2F%3Af%3A%2Fg%2Fpersonal%2Fkkka_eposaudio_com%2FEieUyUy2BNNJskLKbC7XPskBrOynr78huPb0KetvttdQBA%3Fe%3DkpK55d&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115797767%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mmuw02%2B0tBoSHFFjBilpLiBcAJL0Y4AaPQfk06%2FGaV8%3D&reserved=0>

Marika-san,

Sorry, the Videos language is Japanese, so I would appreciate if you help to translate.

Thanks,

Best regards,

Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 9, 2021 5:02 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Hi Kamata,

Yes, that is fine with me. Let’s talk then.

Thank you,

Vamsy

From: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Sent: 9. februar 2021 03:10
To: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Case# 122785 - Status

Hi Vamsy,

Thank you for your support.

Yes, we have a call . How about tomorrow 6PM (Japan time) ?

Thanks,

Best regards,

Kensuke Kamata
Sales Leader Enterprise Solutions
M +81 90 4911 9507

EPOS Japan K.K. - Solid Square West Tower 16F · 580 Horikawacho · Kawasaki · Japan

From: Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 8, 2021 7:17 PM
To: Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Subject: Case# 122785 - Status

Dear Kamata,

I have heard from Marika that setting the CEHS-NEC 02 cable with DT 900 did not work.

Can we schedule a video call and look into together? I would like to see the behavior to understand more about the issue.

Best regards​​

Vamsy Maddipati
Product Expert

Global Support and Service

+45 2552 5134
+45 7242 0907

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115797767%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9Rl5ICQiUVVEAlnU1O4LNN7niOILX5bPdaECEiPBDGA%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115807760%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=toCWfwi2uKqKtU%2BwrakMqnDGQhb0vwLzUSvY9u%2FwZlw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115817755%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=AUZuTY6CyOWmdPRKvv7OjFQ06qTBrWL1glItPpRByks%3D&reserved=0> · Follow us here

​
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115817755%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3DmVRXrEziQLCr1nj0iZiP6Lp24uunSeFo7Tw9YEFfU%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115827747%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fZjYCHrb2t%2B%2FJHw0izalW9mcVoc6M%2BYHDL%2F%2F17g%2FsT4%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115827747%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fZjYCHrb2t%2B%2FJHw0izalW9mcVoc6M%2BYHDL%2F%2F17g%2FsT4%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115837743%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ka%2FEdy07PHi6ooxYbP8tSrnxEuPy217nzZll7M%2BsFJk%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115837743%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ka%2FEdy07PHi6ooxYbP8tSrnxEuPy217nzZll7M%2BsFJk%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115847738%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ZC7GyBLdU7MmbrQGGEr5QSHRFKcYcbwnGgQihQkS36I%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115857730%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lad7L1boISaqbbvSsFWFmGlhf39klVm%2F3nNljV8quTY%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115857730%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H5lLZKk7NwoE5k0uGklLeslcFZHNkQA2Zhu4g1yh5Jk%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckkka%40eposaudio.com%7C1398f170e77b45ba588408d8cf327d3a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487163115867724%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TJ0lXO85y60tv252bXmj33qOBl3ZgAxUfoTBqKxe918%3D&reserved=0>

​